
Foreman - Bug #12949

In Openstack, external networks should be allowed to be selected for the main network of an

instance

12/28/2015 08:25 AM - Imri Zvik

Status: Closed   

Priority: Normal   

Assignee: Imri Zvik   

Category: Compute resources - OpenStack   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.9.3

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3007

  

Description

This is a valid configuration - for example when provider networks are being used, and you want to place the instance directly into

that network.

Also, one should be able to set the floating IP network to be back to "None"

Associated revisions

Revision 92584f2e - 02/08/2016 05:56 AM - Imri Zvik

Fixes #12949 - Allow selection of external networks as main network in Openstack

History

#1 - 12/28/2015 08:44 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Imri Zvik

- Pull request https://github.com/theforeman/foreman/pull/3007 added

#2 - 02/08/2016 06:01 AM - Imri Zvik

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 92584f2eca47cb74ddcd167b02266d431cf04c65.

#3 - 02/08/2016 07:08 AM - Dominic Cleal

- translation missing: en.field_release set to 71
